Subject: list admin note

From: Jari Arkko <[email-masked]>
Date: Wed, 28 Apr 2004 09:52:15 +0300

This is a reminder from your list administrator. Mail
sent to the list by non-subscribers will not go to the
list automatically, but will get to me and I will forward
it to the list. However, I also get dozens of spam mails
per day to the list. As I scan the mails using a manual
process, I might classify real mails as spam by accident.

So if you send something to the list, take a moment
to see that it actually went through and complain to
me if it didn't. Also, by the time I get to see the
e-mails, HTML-based mails pretty much all look alike,
so avoiding HTML increases the chances that I catch
your bounced e-mails.

Thanks,

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------